--- 
statistics: false
team_r: 
  country: portugal
  team_dir: /home/fcportugal
  exception: false
team_l: 
  country: brazil
  team_dir: /home/warthog
  exception: false
scoreboard: true
robocup2flash: false
